Issue #56 resolved
Lx Yu
created an issue

Hi zzzeek,

Can you release the latest 0.5.3 version to pypi please? Just need the memory_pickle backend while current version is still 0.5.2.

Thanks.